### Property

# Adw Toggle:tooltip

since: 1.7

#### Declaration

    property tooltip: utf8 [ read, write ]

#### Description [src]

The tooltip of the toggle.

The tooltip can be marked up with the Pango text markup language.

Tooltip text will also be used as accessible description. Use `AdwToggle:description` to set it separately.

Type:`gchar*`

Available since: 1.7

Getter method | `adw_toggle_get_tooltip()`
Setter method | `adw_toggle_set_tooltip()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no